body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 0.8em;
margin: 0;
padding: 0;
background-color:#FFFFFF;
}
#page {
width: 100%;
height:100%;
background-color:#FFFFFF;
position: relative;
margin-left: auto;
margin-right: auto;


}
#baniere {
position:relative;
margin-top:0px;
height: 160px;
width:100%;
background-position:left;
border-top:3px solid white;
background-image:url(../bcvarouge.bmp);
background-repeat:no-repeat;
background-color:#FF0000;
}
#pst{
width:800px;
margin:auto;
}


#accueil{
position:absolute; /* placement du menu */
top: 0;
left: 0;
z-index:100;
height:28px;
background-image:url(../degrad.bmp);
background-repeat:repeat-x;
background-color: #FF0000;
margin-top:160px;
width: 100%;/* Ne pas retirer comptabilité avec internet Explorer 6 */
}
#centre {
position:absolute;
background-color:#FFFFFF;
margin-top:24px;
margin-left:0px;
margin-right: auto;
width:100%;/*84%*/
}


#presentation{
background-color:#FFFFFF;
margin-left:200px;
margin-top:40px;
width:500px;
}
#diapo{
background-color:#FFFFFF;
margin-left:500px;
margin-top:40px;
width:100px;
}




